@charset "utf-8";
/* CSS Document */
.whide{display:none;}
.mobileMenu{display:none;}
.mobileMain{/* display:none; */}
.mobile_wrap{display:none;}
.saeil_landing_mobile {display:none;}	

html {
	background: rgba(192,234,242,1);
	background: -moz-linear-gradient(top, rgba(192,234,242,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(192,234,242,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(192,234,242,1) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(192,234,242,1) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(192,234,242,1) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(192,234,242,1) 0%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0eaf2', endColorstr='#ffffff', GradientType=0 );
	background-size:100% 345px;
	background-repeat:no-repeat;
}

.body_bg {background:url('../images/comm/main_bg.png') top center no-repeat;}

/*HEADER*/
#header {height:170px; width:1120px; margin:0 auto; position:relative;}
#header .head_top {height:80px; text-align:right; padding-top:29px; box-sizing:border-box; font-size:0; line-height:0;}
#header .head_top a {display:inline-block; letter-spacing:-0.025em; height:22px; line-height:22px; padding-left:28px; margin-left:15px;}
#header .head_top a.head_top_blog {background:url('../images/comm/top_icon_blog.png') top left no-repeat;}
#header .head_top a.head_top_fb {background:url('../images/comm/top_icon_fb.png') top left no-repeat;}
#header .head_top a.head_top_my {background:url('../images/comm/top_icon_my.png') top left no-repeat;}

#header .head {*zoom:1; height:50px;}
#header .head:after {content:""; display:block; clear:both;}
#header .head .logo {float:left;}
#header .head .logo a {display:block; font-size:0; line-height:0; width:237px; height:48px; background:url('../images/comm/logo.png') top left no-repeat;}
/* #header .head .gnb {float:right; width:780px; height:50px; position:relative; background:#159fb6; z-index:2;} */
#header .head .gnb {float:right; width:850px; height:50px; position:relative; background:#159fb6; z-index:2;}
#header .head .gnb a.btn_close {display:none;}
#header .head .gnb ul {*zoom:1;}
#header .head .gnb ul:after {content:""; display:block; clear:both;}
/*메뉴4개*/ /* #header .head .gnb:before {content:""; display:none; width:100%; height:150px;; background:#138fa3; position:absolute; top:50px; left:0;} */
#header .head .gnb:before {content:""; display:none; width:100%; height:125px; position:absolute; top:50px; left:0;}
#header .head .gnb:hover:before {display:block;}
/* #header .head .gnb ul li.depth1_link {float:left; position:relative; width:128px; text-align:center;} */
#header .head .gnb ul li.depth1_link {float:left; position:relative; width:119px; text-align:center;}
#header .head .gnb ul li.depth1_link:last-child{width:132px;}
#header .head .gnb ul li.depth1_link:before {content:""; position:absolute; left:0; width:1px; height:14px; background:#138fa3; top:50%; margin-top:-7px;}
#header .head .gnb ul li.depth1_link:first-child:before {display:none;}
/* #header .head .gnb ul li.depth1_link > a { height:50px; line-height:50px; font-size:19px; letter-spacing:-0.08em; color:#fff; font-family:'nsb'; text-decoration:none;} */
#header .head .gnb ul li.depth1_link > a { height:50px; line-height:50px; font-size:19px; letter-spacing:-0.13em; color:#fff; font-family:'nsb'; text-decoration:none;}
#header .head .gnb ul li ul {display:none; position:absolute; top:50px; left:0px; padding:16px 0;}
/* #header .head .gnb:hover ul li ul {display:block;} */
#header .head .gnb ul li.depth1_link:hover ul {display:block;} /*TODO 20200903 웹접근성-메뉴보이도록세팅 */
#header .head .gnb ul li.depth1_link > a:focus + ul {display:block;}/*20190625 웹접근성*/
#header .head .gnb ul.depth2_box {background:#138fa3; width:128px; text-align:left;}
#header .head .gnb ul.depth2_box a {line-height:30px; letter-spacing:-0.05em; padding-left:16px; color:#fff; display:block; font-size:13px;}

/*FOOTER*/
footer {background:#4b4f5a; height:150px;}
.footer {*zoom:1; width:1120px; margin:0 auto;}
.footer:after {content:""; display:block; clear:both;}
.footer .foot_logo {float:left; font-size:0; line-height:0; width:161px; height:48px; margin-top:37px; background:url('../images/comm/foot_logo.png') top left no-repeat;}
.footer .foot_contents {float:right; width:890px; position:relative;}
.footer .foot_contents .foot_menu {padding-top:25px;}
.footer .foot_contents .foot_menu a {display:inline-block; font-size:14px; line-height:20px; color:#fff; position:relative; padding-left:35px;}
.footer .foot_contents .foot_menu a:first-child {padding-left:0;}
.footer .foot_contents .foot_menu a.foot_privacy {font-weight:bold; text-decoration:underline;}
.footer .foot_contents .foot_menu a:before {content:""; position:absolute; display:block; width:5px; height:5px; background:#959595; border-radius:100%; left:15px; top:50%; margin-top:-2px;}
.footer .foot_contents .foot_menu a:first-child:before {display:none;}
.footer .foot_contents .foot_info {margin-top:15px;}
.footer .foot_contents .foot_info span {font-size:14px; line-height:20px; color:#fff; display:inline-block; margin-right:10px;}
.footer .foot_contents .foot_info span a {font-size:14px; line-height:20px; color:#fff;}
.footer .foot_contents .foot_copy {font-size:14px; line-height:20px; color:#fff;}
.footer .foot_contents .foot_family {position:absolute; top:15px; right:0;}
.footer .foot_contents .foot_family select {width:198px; height:30px; font-size:14px; padding-left:5px;}
.footer .foot_contents .foot_family * {vertical-align:middle;}

/* main */
.main_wrap.desktop_wrap {*zoom:1; width:1120px; margin:0 auto;}
.main_wrap.desktop_wrap:after {content:""; display:block; clear:both;}
.main_wrap .main_left {float:left; width:300px; background:url('/home/images/main/m_left_bg.png') 0 0px no-repeat; padding-bottom:30px;}
.main_wrap .main_left .left_title {padding-top:65px;}
.main_wrap .main_left .left_title dt {font-size:48px; font-family:'nsb'; color:#159fb6; letter-spacing:-0.05em; line-height:60px;}/*지수수정*/
.main_wrap .main_left .left_title dd {font-size:18px; line-height:24px; letter-spacing:-0.05em; color:#159fb6; font-weight:500; margin-top:25px;}
.main_wrap .main_left .left_cont {margin-top:325px; width:230px; border-top:1px solid #e3ecf3;}
.main_wrap .main_left .left_cont .find_center {border-bottom:1px solid #e3ecf3; padding:18px 0 15px;}
.main_wrap .main_left .left_cont .find_center .find_ct_tt {letter-spacing:-0.025em; margin-bottom:10px; font-family:'ngb';}
.main_wrap .main_left .left_cont .find_center .find_select {font-size:0; line-height:0; margin-bottom:5px;}
.main_wrap .main_left .left_cont .find_center .find_select select {border:1px solid #0d91a8; height:30px; line-height:30px; width:105px;}
.main_wrap .main_left .left_cont .find_center .find_select select + select {margin-left:4px; width:120px;}
.main_wrap .main_left .left_cont .find_center .find_search {position:relative; font-size:0; line-height:0; padding-right:45px;}
.main_wrap .main_left .left_cont .find_center .find_search input {border:1px solid #0d91a8; height:30px; line-height:28px; box-sizing:border-box; width:100%; padding:0 5px;}
.main_wrap .main_left .left_cont .find_center .find_search button.btn_sh {position:absolute; top:0px; right:0; width:45px; height:30px; line-height:0; font-size:0; background:#159eb6 url('/home/images/main/sh_icon.png') center no-repeat;}
.main_wrap .main_left .left_cont .cs_call {border-bottom:1px solid #e3ecf3; padding:10px 0;}
.main_wrap .main_left .left_cont .cs_call dl {padding-left:30px; background:url('/home/images/main/cs_icon.png') left no-repeat;}
.main_wrap .main_left .left_cont .cs_call dl * {vertical-align:middle;}
.main_wrap .main_left .left_cont .cs_call dl dt {display:inline-block; font-size:14px; letter-spacing:-0.025em; margin-right:5px; line-height:23px;}
.main_wrap .main_left .left_cont .cs_call dl dd {display:inline-block; font-size:14px; font-weight:bold; line-height:23px;}
.main_wrap .main_left .left_cont .btn_st_login {margin-top:15px; display:block; width:100%; height:36px; line-height:36px; text-align:center; background:#159eb6; color:#fff;}
.main_wrap .main_cont {float:right; width:780px; padding-bottom:90px;}
.main_wrap .main_cont .main_top {*zoom:1; background:#fff; margin-bottom:40px;}
.main_wrap .main_cont .main_top:after {content:""; display:block; clear:both;}
.main_wrap .main_cont .main_top .item_box {float:left; width:50%; box-sizing:border-box; padding:25px 10px 20px 150px; position:relative;}
.main_wrap .main_cont .main_top .item_box:nth-child(2):before {content:""; display:block; position:absolute; width:1px; height:100px; background:#e2e2e2; left:0; top:50%; margin-top:-50px;}
.main_wrap .main_cont .main_top .item_box dl {margin-bottom:10px;}
.main_wrap .main_cont .main_top .item_box dl dt {font-size:24px; margin-bottom:10px; letter-spacing:-0.025em; font-family:'nsb';}/*지수수정*/
.main_wrap .main_cont .main_top .item_box dl dd {line-height:120%; color:#909090; letter-spacing:-0.025em;}
.main_wrap .main_cont a.btn_more {font-size:13px; font-family:'ngb'; color:#159fb6; display:inline-block;}
.main_wrap .main_cont a.btn_more:after {content:""; display:inline-block; width:6px; height:10px;  background:url('/home/images/main/more_arrow.png') bottom left no-repeat; margin-left:4px;}
.main_wrap .main_cont a.btn_more * {vertical-align:bottom;}
.main_wrap .main_cont .main_top .item_box.type1 {background:url('/home/images/main/m_t_simbol1.png') left no-repeat;}
.main_wrap .main_cont .main_top .item_box.type2 {background:url('/home/images/main/m_t_simbol2.png') left no-repeat;}
.main_wrap .main_cont .main_section {*zoom:1;}
.main_wrap .main_cont .main_section:after {content:""; display:block; clear:both;}
.main_wrap .main_cont .main_notice {float:left; width:380px;}
.main_wrap .main_cont .main_notice .noti_tt {font-size:24px; letter-spacing:-0.025em; position:relative; border-bottom:1px solid #e3ecf3; padding-bottom:5px; font-family:'nsb';}/*지수수정*/
.main_wrap .main_cont .main_notice .noti_tt a.btn_more {position:absolute; right:0; top:5px;}
.main_wrap .main_cont .main_notice .single {padding-top:15px;}
.main_wrap .main_cont .main_notice .single li {line-height:2em; position:relative; padding-right:80px;}
.main_wrap .main_cont .main_notice .single li a {display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin-right:10px;}
.main_wrap .main_cont .main_notice .single li span.date {position:absolute; top:0; right:0; color:#909090;}
.main_wrap .main_cont .main_bnr {float:right; width:380px; height:170px; overflow:hidden;}
.main_wrap .main_cont .main_bnr .owl-dots {position:absolute; bottom:10px; left:10px;}
.main_wrap .main_cont .main_bnr .owl-dots .owl-dot {display:inline-block; margin-right:3px;}
.main_wrap .main_cont .main_bnr .owl-dots .owl-dot span {display:inline-block; width:10px; height:10px; border:1px solid #fff;}
.main_wrap .main_cont .main_bnr .owl-dots .owl-dot span .blind {width:0; height:0; font-size:0; line-height:0; overflow:hidden;}
.main_wrap .main_cont .main_bnr .owl-dots .owl-dot.active span {background:#fff;}

.main_wrap .main_cont .main_online {margin:40px 0 30px;}
.main_wrap .main_cont .main_online .online_tt {font-size:24px; letter-spacing:-0.025em; position:relative; border-bottom:1px solid #e3ecf3; padding-bottom:5px; font-family:'nsb';}/*지수수정*/
.main_wrap .main_cont .main_online .online_tt a.btn_more {position:absolute; right:0; top:5px;}
.main_wrap .main_cont .main_online .online_cont {*zoom:1; padding-top:20px;}
.main_wrap .main_cont .main_online .online_cont:after {content:""; display:block; clear:both;}
.main_wrap .main_cont .main_online .online_cont .online_item {float:left; width:180px; margin-left:20px;}
.main_wrap .main_cont .main_online .online_cont .online_item:first-child {margin-left:0;}
.main_wrap .main_cont .main_online .online_cont .online_item .online_thumb {width:180px; height:120px;}
.main_wrap .main_cont .main_online .online_cont .online_item .online_thumb a {display:block; width:180px; height:120px; overflow:hidden;}
.main_wrap .main_cont .main_online .online_cont .online_item .online_thumb img {width:180px; height:120px;}
.main_wrap .main_cont .main_online .online_cont .online_item dl {padding:15px 10px 10px;}
.main_wrap .main_cont .main_online .online_cont .online_item dl dt a {font-size:18px; line-height:24px; font-weight:bold; color:#000; display:block; height:48px; overflow:hidden;}
.main_wrap .main_cont .main_online .online_cont .online_item dl dd {margin-top:10px;}
.main_wrap .main_cont .main_online .online_cont .online_item dl dd li {font-size:13px; line-height:20px; color:#909090;}

/* 200615 메인퀵메뉴 수정 - 취업정보 | 온라인상담 | 온라인경력개발 - 기존 css 주석처리 해주시고 아래의 내용으로 반영해주세요. */
.main_wrap .main_cont .main_quick {background:#f2f2f2; float:left; width:33%; box-sizing:border-box; position:relative;}
.main_wrap .main_cont .main_quick a {display:block; padding:20px 0 20px 100px; position:relative;}
.main_wrap .main_cont .main_quick .main_quick_icon1 {width:100px; height:70px; position:absolute; top:50%; margin-top:-35px; left:0; background:url('/home/images/main/main_quick_icon1.png') center no-repeat;}
.main_wrap .main_cont .main_quick .main_quick_icon2 {width:100px; height:70px; position:absolute; top:50%; margin-top:-35px; left:0; background:url('/home/images/main/main_quick_icon2.png') center no-repeat;}
.main_wrap .main_cont .main_quick .main_quick_icon3 {width:100px; height:70px; position:absolute; top:50%; margin-top:-35px; left:0; background:url('/home/images/main/main_quick_icon3.png') center no-repeat;}/* 온라인경력개발 아이콘 추가 */
.main_wrap .main_cont .main_quick dt {font-size:24px; margin-bottom:10px; letter-spacing:-0.05em; font-family:'nsb';}/*지수수정*/
.main_wrap .main_cont .main_quick dd {line-height:120%; letter-spacing:-0.025em;}
.main_wrap .main_cont .main_quick:nth-child(2):before {content:""; display:block; position:absolute; width:1px; height:70px; background:#e2e2e2; left:0; top:50%; margin-top:-35px;}
.main_wrap .main_cont .main_quick:nth-child(3):before {content:""; display:block; position:absolute; width:1px; height:70px; background:#e2e2e2; left:0; top:50%; margin-top:-35px;}
/* 200615 메인퀵메뉴 수정 - 취업정보 | 온라인상담 | 온라인경력개발 - 기존 css 주석처리 해주시고 아래의 내용으로 반영해주세요. */

.main_wrap .main_cont .main_success {margin:40px 0 50px;}
.main_wrap .main_cont .main_success .success_tt {font-size:24px; letter-spacing:-0.025em; position:relative; border-bottom:1px solid #e3ecf3; padding-bottom:5px; font-family:'nsb';}
.main_wrap .main_cont .main_success .success_tt a.btn_more {position:absolute; right:0; top:5px;}
.main_wrap .main_cont .main_success .success_cont {display:flex; justify-content:space-between; margin-top:20px;}
.main_wrap .main_cont .main_success .success_cont .success_item {width:48%; display:block; position:relative; padding:10px 0px 0 106px; height:60px; box-sizing:border-box;}
.main_wrap .main_cont .main_success .success_cont .success_item .success_thumb {width:90px; height:60px; position:absolute; left:0; top:0;}
.main_wrap .main_cont .main_success .success_cont .success_item .success_thumb img {width:90px; height:60px;}
/* .main_wrap .main_cont .main_success .success_cont .success_item dt a {font-family:'ngb'; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; display:block; margin-bottom:10px;} */
/*.main_wrap .main_cont .main_success .success_cont .success_item dd {
	line-height:1.2em;
	height:2.4em;
	overflow: hidden;
	text-overflow:ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}*/
.main_wrap .main_cont .main_success .success_cont .success_item .success_text {
	line-height:1.2em;
	height:2.4em;
	overflow: hidden;
	text-overflow:ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}/* 20190625 웹접근성*/

.main_wrap .main_cont .main_guide {float:left; width:50%; box-sizing:border-box;}
.main_wrap .main_cont .main_guide:nth-child(2) {padding-left:25px; position:relative;}
.main_wrap .main_cont .main_guide:nth-child(2):before {content:""; display:block; position:absolute; width:1px; height:100%; background:#e2e2e2; left:0; top:0;}
.main_wrap .main_cont .main_guide .guide_tt {font-size:24px; letter-spacing:-0.025em; position:relative; font-family:'nsb';}
.main_wrap .main_cont .main_guide .guide_cont {*zoom:1; margin-top:15px;}
.main_wrap .main_cont .main_guide .guide_cont:after {content:""; display:block; clear:both;}
.main_wrap .main_cont .main_guide .guide_cont .guide_item {float:left; width:115px; height:105px; text-align:center; margin-left:10px;}
.main_wrap .main_cont .main_guide .guide_cont .guide_item:first-child {margin-left:0;}
.main_wrap .main_cont .main_guide .guide_cont .guide_item a {display:block; width:115px; height:105px;}
.main_wrap .main_cont .main_guide .guide_cont .guide_item.blue_giude {background:#acdee9;}
.main_wrap .main_cont .main_guide .guide_cont .guide_item.green_giude {background:#e8ee85;}
.main_wrap .main_cont .main_guide .guide_cont .guide_item .guide_stt {letter-spacing:-0.025em;}
.main_wrap .main_cont .main_guide .guide_cont .guide_item .b_g_icon1 {width:70px; height:70px; margin:3px auto; background:url('/home/images/main/b_g_icon1.png') top center no-repeat;}
.main_wrap .main_cont .main_guide .guide_cont .guide_item .b_g_icon2 {width:70px; height:70px; margin:3px auto; background:url('/home/images/main/b_g_icon2.png') top center no-repeat;}
.main_wrap .main_cont .main_guide .guide_cont .guide_item .b_g_icon3 {width:70px; height:70px; margin:3px auto; background:url('/home/images/main/b_g_icon3.png') top center no-repeat;}
.main_wrap .main_cont .main_guide .guide_cont .guide_item .g_g_icon1 {width:70px; height:70px; margin:3px auto; background:url('/home/images/main/g_g_icon1.png') top center no-repeat;}
.main_wrap .main_cont .main_guide .guide_cont .guide_item .g_g_icon2 {width:70px; height:70px; margin:3px auto; background:url('/home/images/main/g_g_icon2.png') top center no-repeat;}
.main_wrap .main_cont .main_guide .guide_cont .guide_item .g_g_icon3 {width:70px; height:70px; margin:3px auto; background:url('/home/images/main/g_g_icon3.png') top center no-repeat;}

/* SUB */
.subContents {
	width:1120px;
	margin:0 auto;
/* 	background: #fff url("/home/images/comm/sub_tt_bg.png") top right no-repeat; */
	background: #fff;
	padding: 0px 20px 50px;
	min-height:566px;
	box-sizing: border-box;
	position:relative;
}
.subContentsInner {
	margin:0 auto;
	padding-top:40px;
}
.subContents .sub_title {height:90px; border-bottom:1px solid #f1f1f1; box-sizing:border-box; position:relative; padding-top:36px;}
.subContents .sub_title .sub_tt {font-size:36px; font-family:'ns'; letter-spacing:-0.05em;}
.subContents .sub_title .sub_cs {position:absolute; right:10px; top:50px; padding-left:30px; padding-top:4px; height:25px; background:url("/home/images/comm/sub_tt_cs.png") left top no-repeat;}
.subContents .sub_title .sub_cs * {vertical-align:middle;}
.subContents .sub_title .sub_cs dt {display:inline-block; font-size:14px; color:#000;}
.subContents .sub_title .sub_cs dd {display:inline-block; font-size:14px; font-weight:bold; color:#000; margin-left:6px;}
.subContentsInner h5 {margin-bottom:16px; font-size:18px; font-family:'ngb'; position:relative; padding-left:10px;}
.subContentsInner h5:before{content:""; display:block; width:4px; background-color:#959595; position:absolute; left:0; height:4px; top:50%;}
.subContentsInner select.search {min-width:100px;}
.subBox {margin-left:10px; line-height:140%;}
.subBox dl {margin-bottom:20px; clear:both;}
.subBox dt {font-family:'ngb'; padding-left:16px; padding-bottom:5px; position:relative;}
.subBox dt:before{content:""; position:absolute; top:5px; left:0; width:12px; height:12px; background:url('../images/comm/phoneCheck_bul.png') 0 0 no-repeat; background-size:cover;}
.subBox dd {padding-left:16px; line-height:140%;}
.subBox dt.left{float:left; width:70px;}
.roundBox {max-width:1000px; padding-left:16px; margin:6px 0; display:flex; justify-content:space-between; align-items:center;}
.roundBox p.roundGrayS {background-color:#f1f1f1; border:1px solid #d7d7d7; padding:15px 10px; border-radius:6px; text-align:center;}
.roundBox p.arrow{content:""; display:block; padding:0; margin:0 4px; width:24px; height:22px; background:url('../images/comm/arrow_gray.png') no-repeat center center;}
.process{background:url('/home/images/comm/online_bg.jpg') no-repeat center center; padding-top:120px; height:640px;}
.process ul{display:flex; justify-content:center; align-items:center;}
.process li{display:block; position:relative; padding:20px 66px; text-align:center; }
.eduView {border:1px solid #e2e2e2;}
.eduView dl.tit {background-color:#4a6170; padding:20px; color:#fff;}
.eduView dl.tit dd{font-size:1em; height:30px; line-height:30px;}
.eduView dl.tit dt{font-family:"nsb"; font-size:1.875em;}
.eduView dl.btm {display:flex; flex-wrap:wrap; align-content:flex-start; padding:20px; line-height:26px;}
.eduView dl.btm dt{color:#959595; width:10%;}
.eduView dl.btm dd{width:40%;}
.searchBox table{border:3px solid #e2e2e2; padding:0 20px;}
.searchBox th {background:url('/home/images/comm/dot_04.png') 12px center no-repeat; color:#138fa3; padding:3px 20px; text-align:left; border-bottom:1px solid #f1f1f1; height:30px;}
.searchBox td {border-bottom:1px solid #f1f1f1; padding:10px 10px; text-align:left; line-height:30px; height:30px;}
.searchBox tr:last-child td{border-bottom:none;}
.process02{display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-around; padding:20px 60px 0 60px; border:1px solid #e2e2e2;}
.process02 ul:nth-child(2) {margin-top:45px;}
/* .searchBox table{border:1px solid #e2e2e2;} */
/* .searchBox th {background-color:#4a6170; color:#FFF; padding:3px 20px; text-align:left; border-bottom:1px solid #597181; height:30px;} */
/* .searchBox td {border-bottom:1px solid #f1f1f1; padding:3px 10px; text-align:left; line-height:30px; height:30px;} */
/* .searchBox tr:last-child td{border-bottom:none;} */
button.btn_cal {width:45px; height:30px; background:#159eb6 url('/home/images/comm/btn_calendar.png') no-repeat center;}
.mobile {display:none;}
.w80{width:80%;}
.phonetxt{width:50px !important;}
.desc{color:#fe5f5b;}

/* myPageTab */
.lnbInner {margin-top:20px;}
.lnbInner ul{display:flex; flex-direction:row; justify-content:flex-start;}
.lnbInner a{display:block; padding:15px; min-width:180px; text-align:center; margin-right:5px; border:1px solid #d0d0d0; text-decoration:none;}
.lnbInner a:hover{background-color:#505050; border:1px solid #505050; color:#fff !important;}/* 20190624 웹접근성 */
.lnbInner a.tabOn{background-color:#505050; border:1px solid #505050; color:#fff !important;}/* 20190624 웹접근성 */

/* TABLE */
.listTable{border-top:3px solid #333;}
.listTable th{
	padding:15px 10px;
	font-family:'ngb';
	border-bottom:1px solid #b9bcc4; 
	border-right:1px solid #f1f1f1; 
	background:#f9fafc;
}
.listTable thead th{border-bottom:1px solid #b9bcc4;}
.listTable tbody th{
	padding:15px 10px;
	font-family:'ngb';
	border-bottom:1px solid #e2e2e2; 
	border-right:1px solid #f1f1f1; 
	background:#f9fafc;
}
.listTable td.td_width {width:30%;}
.listTable th:last-child { border-right:0;}
.listTable td{
	padding:13px 10px;
	text-align:center;
	border-bottom:1px solid #e2e2e2;
	border-right:1px solid #f1f1f1;
}
.listTable td:last-child{border-right:0;}
.listTable td.alignL {
	padding-right:20px;
	padding-left:20px;
	text-align:left;
}
.listTable li{text-align: left;  text-indent: -1.0em;}
.listTable .case01{float:left; width:120px; height:80px; margin-right:10px;}
.listTable .case01 img{width:120px;}
.listTable .case02{float:none; line-height:180%;}
.listTable .case02 h3 a{font-size:16px; font-family:'ngb';}
.listTable th.type2{
	padding:5px 10px;
	font-family:'ngb';
	border-bottom:1px solid #b9bcc4; 
	border-right:1px solid #f1f1f1; 
	background:#e7e9ed;
}
.paging {padding-top:10px; text-align:center;}
.paging > a {
	display:inline-block;
	border:1px solid #d0d0d0;
	width:30px;
	height:30px;
	line-height:28px;
}
.paging img{width:10px !important; height:10px !important;}
.paging > a.active {font-weight:bold; background-color:#169eb8; color:#fff;}
.paging > a:hover {background-color:#169eb8; color:#fff;}

/* VIEW */
.viewPage{
	border-bottom:1px solid #b9bcc4;
}
.viewPage .title{
	padding:20px;
	border-top:3px solid #333;
	border-bottom:1px solid #b9bcc4;
	font-size:17px;
	font-family:'ngb';
	background:#f9fafc;
}
.viewPage .lineBox{
	display:flex;
	align-items:center;
	padding:20px;
}
.viewPage .lineBox .index{
	font-family:'ngb';
	width:10%;
}
.viewPage .lineBox .value{
	width:40%;
}
.viewPage .cont{
	padding:20px;
	border-top:1px solid #f1f1f1;
	border-bottom:1px solid #f1f1f1;
}
.viewPage .cont .text{
	display:inline-block;
	vertical-align:top;
	line-height:180%;
	text-align:justify;
}

/* LOGIN */
.loginPop{
	display:none;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-500px;
	margin-top:-340px;
	padding:0 35px 20px 35px;
	box-sizing:border-box;
	width:1000px;
	border:1px solid #505050;
	border-top:7px solid #169eb6;
	z-index:1001;
	background:#fff;
}
.loginPop .tit{
	padding:30px 0;
	font-size:25px;
	color:#111;
	font-family:'ngb';
	text-align:center;
}
.loginPop .innerBox{
	border:1px solid #c9c9c9;
}
.loginPop .innerBox .top{
	padding:25px 0;
	text-align:center;
}
.loginPop .innerBox .top p{font-size:13px;}
.loginPop .innerBox .top .t01{
	color:#666;
}
.loginPop .innerBox .top .t02{
	color:red;
	font-family:'ngb';
}
.loginPop .innerBox .mid{
	display:flex;
	justify-content:center;
	background-color:#666;
}
.loginPop .innerBox .mid .inn{
	width:50%;
	height:54px;
	margin:20px 0 20px 80px;
	display:flex;
	justify-content:left;
	font-size:13px;
}
.loginPop .innerBox .mid .inn:first-child{background:url('/home/images/main/icon_01.png') no-repeat; padding-left:64px; color:#fff; line-height:200%;}
.loginPop .innerBox .mid .inn:last-child{background:url('/home/images/main/icon_02.png') no-repeat; padding-left:64px; color:#fff; line-height:200%;}
.loginPop .innerBox .bot{
	display:flex;
	justify-content:center;
	margin:0 20px;
	background-color:#f1f1f1;
	height:230px;
}
.loginPop .innerBox .bot .botarea{
	padding-top:20px;
	width:50%;
	box-sizing:border-box;
}
.loginPop .innerBox .bot .botarea:first-child{border-right:1px solid #d7d7d7;}
.loginPop .innerBox .bot .t01{
	font-size:20px;
	font-family:'ngb';
	text-align:center;
}
.loginPop .innerBox .bot .t02{
	padding:15px 0 0 0;
	font-size:13px;
	color:#666666;
	text-align:center;
}
.loginPop .innerBox .bot .loginBox{
	position:relative;
	margin:30px auto 0 auto;
	width:300px;
}
.loginPop .innerBox .bot .loginBox input[type="text"], input[type="password"]{width:154px; font-size:13px;}
.loginPop .innerBox .bot .loginBox .label01{display:inline-block; width:50px; text-align:left; color:#666; font-size:13px;}
.loginPop .innerBox .bot .loginBox .label02{line-height:30px; height:30px; padding-left:50px; text-align:left; font-size:13px;}
.loginPop .innerBox .bot .loginBox .label02 a{font-size:13px;}
.loginPop .innerBox .bot .loginBox .loginb{
	position:absolute;
	top:2px;
	right:0;
	width:86px;
	height:64px;
}
.loginPop .innerBox .botarea.step2{
	text-align:center;
}
.loginPop .innerBox .loging{
	margin:25px 0 20px;
	width:200px;
	height:40px;
}
.loginPop .innerBox .btnop a{
	display:inline-block;
	padding:12px 0 12px 15px;
	width:165px;
	box-sizing:border-box;
	color:#747474;
	font-size:12px;
	font-family:'ngb';
	border:1px solid #cccccc;
	text-align:left;
	background:url('../images/main/icon_right.png') no-repeat 92% 50% #fff;
}
.loginPop .innerBox .btnop a:first-child{border-right:1;}
.loginPop .loginClose{
	position:absolute;
	top:25px;
	right:40px;
}
.loginPop2{
	display:none;
	position:absolute;
	top:20%;
	left:50%;
	margin-left:-200px;
	padding:0 30px 40px 30px;
	box-sizing:border-box;
	width:400px;
	height:250px;
	border:1px solid #505050;
	z-index:1001;
	background:#fff;
}
.loginPop2 h3{
	padding:30px 0 10px;
	font-size:20px;
	color:#3b3b3b;
	font-weight:bold;
	text-align:center;
}
.loginPop2 .loginBox{
	position:relative;
	margin:20px auto 0;
	text-align:center;
}
.loginPop2 .loginBox > div:first-child{
	margin-bottom:7px;
}
.loginPop2 .loginBox label{
	display:inline-block;
	width:25%;
	color:#3d3d3d;
	font-size:13px;
	font-weight:bold;
	text-align:left;
}
.loginPop2 .loginBox input[type="text"],
.loginPop2 .loginBox input[type="password"]{
	width:70%;
	border:1px solid #b7b8b9;
	height:31px;
	box-sizing:border-box;
}
.loginPop2 .loginBox .button{
	display: inline-block;
	overflow: visible;
	position: relative;
  	cursor: pointer;
  	width:45%;
  	margin:20px auto;
  	padding: 10px 0;
  	color:#fff;
  	font-size: 14px;
 	line-height: 20px;
 	text-decoration: none;
	text-align: center;
	vertical-align: middle;
  	border: 1px solid #3a3a3a;
  	background:#3a3a3a;
}
.loginPop2 .loginBox .button:nth-of-type(1){
	margin-right:0%;
}
.loginPop2 .loginBox .button:last-child{
	margin-left:4%;
}
.loginPop2 .loginClose2{
	position:absolute;
	top:15px;
	right:5px;
}
.loginPop2 .loginClose2 img{
	width:65%;
}

/* POPUP */
.pupup01{
	display:block;
	position:absolute;
	top:25%;
	left:50%;
	margin-left:-250px;
	padding:0 30px 30px 30px;
	box-sizing:border-box;
	width:500px;
	border:1px solid #505050;
	border-top:7px solid #159eb6;
	z-index:101;
	background-color:#fff;
}
.pupup01 h3{
	padding:30px 0 20px 0;
	font-size:24px;
	color:#3b3b3b;
	font-weight:bold;
	text-align:center;
	font-family: 'ngb';
}
.pupupbox {border:1px solid #f2f2f2; padding:20px;}
.popupclose{
	position:absolute;
	top:30px;
	right:20px;
}
/*.pupup02{
	display:block;
	position:absolute;
	top:15%;
	left:50%;
	margin-left:-250px;
	padding:0 30px 30px 30px;
	box-sizing:border-box;
	border:1px solid #505050;
	border-top:7px solid #159eb6;
	z-index:101;
	background-color:#fff;
	text-align:center;
}*/
.pupup02{
	display:block;
	position:absolute;
	top:15%;
	left:50%;
	margin-left:-250px;
	padding:0 20px 20px 20px;
	box-sizing:border-box;
	border:1px solid #505050;
	z-index:101;
	width:600px;
	background-repeat:no-repeat;
	background-color:#fff;
	background-image: url(/home/images/main/popup_bg.jpg);
	text-align:center;
}/* 20190715 수정*/
.pupup02 .tbox {
	min-height: 260px;
	overflow-y: auto;
	padding:20px;
	margin-bottom: 20px;
	border:1px solid #e5e5e5; 
	text-align:left;
	background:#FFF;
}/* 20190715 수정*/
.pupup02 h3{
	padding:30px 0 30px 0;
	font-size:24px;
	color:#3b3b3b;
	font-weight:bold;
	text-align:center;
	font-family: 'ngb';
}
.popupclose02{font-size:13px; position:absolute; bottom:0px; left:0px; background-color:#333; color:#fff; display:block; width:100%; height:30px; line-height:30px; text-align:left;}
.popupclose02 input[type='checkbox']{margin-left:5px;}

/*개인정보보호방침*/
.privacy{min-height:210px; margin-bottom:10px; padding:20px; border:1px solid #d5d5d5; line-height:120%; word-break:keep-all;}
.privacyBox{height:210px; overflow-y:auto;}
.privacy dl{margin-bottom:20px;}
.privacy dl dt{font-family:'ngb';}
.privacy dl dd{padding: 5px 0 0 18px;}
.privacy dl dd p{margin-bottom:10px;}
.privacy dl dd p.n1{margin-left:10px;}
.privacy dl dd p.n2{margin-left:20px;}
.privacy .innerBox {padding:20px; margin:20px 0; background-color:#f2f2f2;}
.privacy .innerBox p.t1{font-size:16px; font-family:'ngb'; margin-bottom:10px; line-height:120%;}
.privacy span{font-size:16px; text-decoration:underline;}
.privacy .square{padding-left:20px;}
.privacy .square li{list-style-type:square;}
.privacy .dash{padding-left:20px;}
.privacy .dash li{list-style-type:circle;}
.privacyBtn01{height:60px !important; padding-left:56px !important; background:url('/home/images/comm/phoneCheck_check1.png') no-repeat 5% 50%, #159eb6; background-size:48px 48px;}
.privacyBtn02{height:60px !important; padding-left:56px !important; background:url('/home/images/comm/phoneCheck_check2.png') no-repeat 5% 50%, #159eb6; background-size:48px 48px;}

.joinBtn{border:1px solid #ccc; display:flex; justify-content:space-around;}
.joinBtn a{font-family:'nsb'; font-size:1.5em; text-align:center; width:35%; padding:120px 0 20px 0; margin:2%; display:inline-block; text-decoration:none; border-radius:20px; }
.joinBtn a.btn01{background:url(/home/images/main/nc_01.png) no-repeat center 20% #f2f2f2;}
.joinBtn a.btn02{background:url(/home/images/main/nc_02.png) no-repeat center 20% #f2f2f2;}
.joinBtn a.btn03{background:url(/home/images/main/nc_03.png) no-repeat center 20% #f2f2f2;}
.joinBtn a.btn04{background:url(/home/images/main/nc_04.png) no-repeat center 20% #f2f2f2;}

/* error페이지 추가 */
.error{width: 100%;}
.error img{display: block;margin: auto;}
.error p{margin: 30px auto;font-size: 30px;font-weight: 600;text-align: center;}
.error a{display: block;margin: auto;width: 174px;height: 44px;color: #fff;font-size: 18px;font-weight: 600;background: #09aaf7;line-height: 44px;text-align: center;}

/*ir기법*/
.hd { width:0; height:0; font-size:0; line-height:0; overflow:hidden; position:absolute; left:0; top:0;}
#top{position:absolute;visibility:hidden;left:0;top:0;width:0;height:0;line-height:0;text-indent:-9999em;font-size:0;}
p.bottom{position:fixed;bottom:4%;right:10px;z-index:10;}
p.bottom a{display:block;width:40px;height:36px;font-size:13px;text-align:center;line-height:15px;font-weight:bold;background-color:#dcdcdc;padding-top:4px;}

/* 1120_search map */
.search_cs {*zoom:1;}
.search_cs:after {content:""; display:block; clear:both;}
.search_cs .fl_left {float:left; width:320px;}
.search_cs .fl_right {float:right; width:740px;}
.search_cs .fl_right .sh_cs_find {background:#f1f1f1; padding:20px;}

/*20191213 추가 : start*/
.listTable2_pc{display: flex; justify-content:space-between; align-items: flex-start;}
.listTable2_pc div:first-child{width: 49%; border-top:1px solid #e2e2e2;}
.listTable2_pc div:last-child{width: 49%; border-top:1px solid #e2e2e2;}

.listTable2 th{
	width: 64px;
	height:32px;
	font-weight: normal;
	border-bottom:1px solid #e2e2e2; 
	background: url(../images/comm/prevent01_img006.jpg) no-repeat; 
	background-position: center;
	padding: 4px;
}
.listTable2 td.name{width: 40%; border-bottom:1px solid #e2e2e2; font-weight: bold; padding: 4px 10px 4px 20px;}
.listTable2 td:last-child{
	border-bottom:1px solid #e2e2e2; 
	padding: 4px 10px;
	background: url(../images/comm/prevent01_img007.jpg) no-repeat; 
	background-position:left;
}
/*20191213 추가 : end*/
